.screen-reader {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

* {
  box-sizing: border-box;
}

body {
  font-family: poppins, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

#pp-nav.right {
  right: 0px;
}

#pp-nav li {
  margin: 4px 7px;
}

#pp-nav li a span {
  border-color: transparent!important;
  background-color: rgba(40,151,223,.35);
}

#pp-nav li a.active span {
  border-color: #2897DF !important;
  background-color: #2897DF;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

img {
  width: 100%;
}

.hed{
  font-family: poppins, sans-serif;
  font-weight: 700;
}

.indent--1{
  text-indent: 0.25em;
}

.indent--2{
  text-indent: .5em;
}

/* =============
     MISSION
===============*/

.identity {
  width: 100%;
  position: fixed;
  top: 1rem;
  left: 0;
  z-index: 999;
  transition: all ease 350ms;
}

.identity__link,
.identity__img,
.identity__img svg {
  width: calc(160px * 0.8);
  height: calc(51px * 0.8);
  margin: 0 auto;
  display: block;
  transition: all ease 350ms;
}

.identity--sm .identity__link,
.identity--sm .identity__img,
.identity--sm .identity__img svg {
  width: calc(160px * 0.65);
  height: calc(51px * 0.65);
}

@media only screen and (min-width: 375px) {
  .identity .identity__link,
  .identity .identity__img,
  .identity .identity__img svg {
    width: calc(160px * 0.9);
    height: calc(51px * 0.9);
  }

  .identity--sm .identity__link,
  .identity--sm .identity__img,
  .identity--sm .identity__img svg {
    width: calc(160px * 0.75);
    height: calc(51px * 0.75);
  }
}
@media only screen and (min-width: 414px) {
  .identity .identity__link,
  .identity .identity__img,
  .identity .identity__img svg {
    width: calc(160px * 1);
    height: calc(51px * 1);
  }

  .identity--sm .identity__link,
  .identity--sm .identity__img,
  .identity--sm .identity__img svg {
    width: calc(160px * 0.9);
    height: calc(51px * 0.9);
  }
}
@media only screen and (min-width: 1024px) {
  .identity {
    top: 2rem;
  }

  .identity .identity__link,
  .identity .identity__img,
  .identity .identity__img svg {
    width: calc(160px * 0.9);
    height: calc(51px * 0.9);
  }

  .identity--sm .identity__link,
  .identity--sm .identity__img,
  .identity--sm .identity__img svg {
    width: calc(160px * 0.75);
    height: calc(51px * 0.75);
  }
}
@media only screen and (min-width: 1280px) {
  .identity {
    top: 24px;
  }
  .identity .identity__link,
  .identity .identity__img,
  .identity .identity__img svg {
    width: calc(160px * 1);
    height: calc(51px * 1);
  }

  .identity--sm .identity__link,
  .identity--sm .identity__img,
  .identity--sm .identity__img svg {
    width: calc(160px * 1);
    height: calc(51px * 1);
  }
}

@media only screen and (min-width: 1440px) {
  .identity {
    top: 36px;
  }
}

.contact__btn {
  -webkit-appearance: none;
  cursor: pointer;
  outline: none;
  border: 2px solid #F632AF;
  background-color: #F632AF;
  color: #FFF; 
  border-radius: 5em;
  text-decoration: none;
  font-size: 15px;
  padding: 0.5em 1em 0.7em;
  line-height: 1;
  position: fixed;
  bottom: 1rem;
  right: 0.5rem;
  z-index: 999;
  transition: all ease 700ms;
  box-shadow: 0px 6px 19px -8px rgba(0, 0, 0, 0.65);
}

.contact__btn:hover {
  transition: all ease 400ms;
  background: white !important;
  -webkit-transform: scale(1.075);
          transform: scale(1.075);
  box-shadow: 0px 12px 40px -10px rgba(0, 0, 0, 0.4);
}

@media only screen and (min-width: 414px) {
  .contact__btn {
    bottom: 1.2rem;
    right: 1rem;
    font-size: 16px;
    padding: 0.7em 1.25em;
  }
}
@media only screen and (min-width: 1024px) {
  .contact__btn {
    bottom: 1.5rem;
    right: 1.5rem;
    font-size: 15px;
    padding: 0.6em 1.5em;
  }
}
@media only screen and (min-width: 1280px) {
  .contact__btn {
    right: 2rem;
  }
}
@media only screen and (min-width: 1440px) {
  .contact__btn {
    right: 3rem;
    bottom: 3rem;
  }
}

.contact__btn--ghost {
  border-color: white;
}

.section {
  padding: 6rem 2rem;
}

.section--purple {
  background: #0E0A30;
  color: #ffffff;
}

.section--purple-dk {
  background: #090623;
  color: #ffffff;
}

.section--gray {
  background: #F6F5FB;
}

.section--gray-dk {
  background: #E6E4EF;
}

.section--bleed {
  padding: 0;
}

/* =============
     MISSION
===============*/

.mission{
  text-align: center;
  margin: 0 auto;
}

.mission__hed {
  font-size: 18px;
  line-height: 1.5;
  margin: 1.15em 0;
}

.mission__hed strong {
  position: relative;
  z-index: 2;
}

.mission__hed strong:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  bottom: -4px;
  left: 0;
  display: block;
  background: #2897DF;
  z-index: 1;
}

@media only screen and (min-width: 414px) {
  .mission__hed {
    font-size: 19px;
  }
  .mission{
    max-width: 320px;
  }
}
@media only screen and (min-width: 600px) {
  .mission__hed {
    font-size: 22px;
  }
  .mission{
    max-width: 520px;
  }
}

@media only screen and (min-width: 768px) {
  .mission__hed {
    font-size: 24px;
  }
  .mission{
    max-width: 600px;
  }
}
@media only screen and (min-width: 920px) {
  .mission{
    max-width: 700px;
  }
}
@media only screen and (min-width: 1024px) {
  .mission__hed {
    font-size: 26px;
  }
  .mission{
    max-width: 760px;
  }
}
@media only screen and (min-width: 1280px) {
  .mission__hed {
    font-size: 28px;
  }
  .mission{
    max-width: 860px;
  }
}
@media only screen and (min-width: 1440px) {
  .mission{
    padding-top: 2rem;
  }
  .mission__hed {
    font-size: 32px;
  }
  .mission{
    max-width: 900px;
  }
}

/* =============
   WHO WE ARE
===============*/

.who {
  padding: 0 1rem;
  margin: 0 auto;
}

.who__hed {
  color: rgba(14, 10, 48, .2);
  line-height: 0.67;
  font-size: 60px;
}

.who__hed span{
  display: block;
}

.who__deck {
  font-size: 15px;
  line-height: 1.65;
  font-weight: 400;
  margin-top: 0.25rem;
  padding: 1rem 2rem;
  color: #0E0A30;
}

@media only screen and (min-width: 768px) {
  .who{
    max-width: 680px;
  }
  .who__main{
    display: flex;
    justify-content: flex-end;
    align-items: baseline;
  }
  .who__hed {
    flex: 0 0 auto;
    width: 240px;
    font-size: 92px;
  }

  .who__deck{
    flex: 0 0 auto;
    width: calc(100% - 240px);
    font-size: 17px;
  }  
}

@media only screen and (min-width: 1280px) {
  .who{
    max-width: 1000px;
  }
  .who__hed {
    width: 300px;
    font-size: 112px;
  }
  .who__deck{
    flex: 0 0 auto;
    width: calc(100% - 300px);
    font-size: 17px;
  }  
}

@media only screen and (min-width: 1440px) {
  .who{
    max-width: 1300px;
  }
  .who__hed {
    width: 350px;
    font-size: 132px;
  }
  .who__deck{
    flex: 0 0 auto;
    width: calc(100% - 350px);
    font-size: 20px;
  }  
}


/* =============
     PROFILE
===============*/

.profile{
  padding: 4rem 1rem;
}

.profile__main{
  position: relative;
}

.profile__img{
  position: absolute;
  width: 100%;
  height: 200px;
  top: 0;
  left: 0;
  background: #0e0b30;
  background-size: cover;
  background-position: center;
  opacity: 0.2;
}


.profile__hed{
  color: rgba(246, 245, 251, .2);
  line-height: 0.67;
  font-size: 60px;
  margin-top: 3em;
}


.profile__hed span{
  display: block;
}

.profile__deck {
  font-size: 15px;
  line-height: 1.65;
  margin-top: 0.25rem;  
  padding: 1rem 2rem 1rem 1.25rem;
}

@media only screen and (min-width: 1440px) {
  .profile{
    padding: 8rem 1rem 4rem;
  }
  .profile__main{
    max-width: 1200px;
    margin: 0 auto;
    padding-left: 20%;
  }
  .profile__main--offset{
    padding-right: 20%;
    padding-left: 0;
  }
  .profile__img{
    width: 35%;
    height: 100%;
  }
  .profile__img--offset{
    right: 0;
    left: auto;
  }
  .profile__hed{
    font-size: 132px;
    margin-top: 0;
  }
  .profile__deck {
    font-size: 18px;
    padding: 1rem 2rem 1rem 2.5rem;
  }
}

@media only screen and (max-width: 500px) {
.profile__img{
  display: none;
}
}

/* =============
    SERVICES
===============*/

.services {

}

.services__intro {
  margin: 0 auto;
}

.services__hed {
  color: rgba(14, 10, 48, .2);
  line-height: 0.67;
  font-size: 60px;
  margin-bottom: 0.25em;
}

.services__hed span{
  display: block;
}

.services__deck,
.services__pitch {
  font-size: 16px;
  line-height: 1.5;
  margin: 0.5em 0;
}

.services__list {
  padding: 1rem 1rem 4rem;
  margin: 0 auto;
  flex: 1 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}

.services__item {
  flex: 0 0 auto;
  width: 100%;
  align-items: baseline;
}

.services__sub {
  flex: 0 0 auto;
  color: #0E0A30;
  font-size: 20px;
}

.services__desc {
  font-size: 14px;
  line-height: 1.65;
}

@media only screen and (min-width: 1280px) {
  
  .services__intro{
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
  }

  .services__hed{
    flex: 0 0 auto;
    width: 100%;
  }

  .services__deck{
    flex: 0 0 auto;
    width: 100%;
  }

  .services__pitch{
    flex: 0 0 auto;
    width: 100%;
  }

  .services__list {
    max-width: 1300px;
    padding: 2.5rem 1rem;
  }

  .services__item {
    flex: 0 0 auto;
    width: 33%;
    padding: 1rem;
    align-items: baseline;
  }

  .services__sub {
    font-size: 28px;
  }

}

@media only screen and (min-width: 1440px) {
  
  .services__intro{
    max-width: 1300px;
  }

  .services__hed {
    font-size: 132px;
  }

  .services__deck,
  .services__pitch {
    font-size: 20px;
    padding: 0 2rem;
  }

  .services__sub {
    font-size: 32px;
  }

  .services__desc {
    font-size: 15px;
  }

  .services__list {
    max-width: 1300px;
  }

  .services__item {
    padding: 1rem 1.5rem;
  }


}

/* =============
     CLIENTS
===============*/

.clients{
  margin: 0 auto;
}

.clients__hed{
  color: rgba(14, 10, 48, .2);
  line-height: 0.67;
  font-size: 60px;
}

.clients__hed span{
  display: block;
}

.clients__list{
  display: flex;
  flex-wrap: wrap;
  margin-top: 2rem;
}

.clients__item{
  flex: 0 0 auto;
  width: 50%;
  padding: 1rem;
}

.clients__img{
  display: block;
}


@media only screen and (min-width: 1280px) {
  .clients{
    max-width: 1280px;
    display: flex;
    justify-content: space-between;
  }
  .clients__hed {
    font-size: 112px;
    width: 200px;
  }
  .clients__list {
    margin-top: 0;
    width: calc(100% - 200px);
  }
  .clients__item{
    width: 33.3%;
  }
}

@media only screen and (min-width: 1440px) {

  .clients{
    max-width: 1280px;
  }

  .clients__hed {
    font-size: 132px;
    width: 490px;
  }

  .clients__list {
    width: calc(100% - 590px);
  }

}

/* =============
     KICKER
===============*/

.kick {
  color: white;
  text-align: center;
}

.kick__hed {
  font-size: 32px;
}

.kick__deck {
  font-size: 16px;
  line-height: 1.25;
  margin: 23px auto 0;
  letter-spacing: -0.02em;
}

.kick__deck strong {
  
}

.kick__btn {
  -webkit-appearance: none;
  cursor: pointer;
  outline: none;
  border: 2px solid #F632AF;
  background-color: #F632AF;
  color: #FFF; 
  border-radius: 5em;
  text-decoration: none;
  font-size: 20px;
  padding: 0.75em 1.2em;
  line-height: 1;
  display: inline-block;
  margin-top: 1.5rem;
  z-index: 999;
  transition: all ease 700ms;
  box-shadow: 0px 6px 19px -8px rgba(0, 0, 0, 0.65);
}

.kick__btn:hover {
  transition: all ease 400ms;
  background: white !important;
  border-color: white !important;
  color: gray !important;
  -webkit-transform: scale(1.075);
          transform: scale(1.075);
  box-shadow: 0px 12px 40px -10px rgba(0, 0, 0, 0.4);
}

.kick__small {
  color: white;
  position: absolute;
  bottom: 0.5rem;
  right: 0.5rem;
  font-size: 13px;
}

@-webkit-keyframes present-yourself {
  from {
    -webkit-transform: translate3d(0, 120px, 0);
            transform: translate3d(0, 120px, 0);
    display: block;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    display: block;
  }
}
@keyframes present-yourself {
  from {
    -webkit-transform: translate3d(0, 120px, 0);
            transform: translate3d(0, 120px, 0);
    display: block;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    display: block;
  }
}



@media only screen and (max-width: 500px) {

}